/*
 Theme Name:   Listingpro Child
 Theme URI:    http://studio.cridio.com/listingpro/
 Description:  Listingpro Child Theme
 Author:       cridio team
 Author URI:   http://cridio.com/
 Template:     listingpro
 Version:      1.0.0
 Tags:         listingpro, directory, listing, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  listingpro
*/
.lp-add-listing-btn {
display: none !important;
}
.lp-header-add-btn{
display: none  !important;
}
.lp-header-add-btn {
visibility: hidden !important;
}
#AnimaPort {
  width: 100%;
}
.nearby-description p {
  font-weight: bold !important;
}
.nearby-banner img {
  border-radius: 10px !important;
}
.obfx-menu-icon.fa,  .obfx-menu-icon.dashicons, .obfx-menu-icon, .dashicons-admin-users, .dashicons{
    margin-top: 0px !important;
}
.lp-menu ul li a i {    
    top: 0px !important;
	font-size: 1.1em;
}